<?php

namespace App\Domains\Dashboard\Controllers;

use App\Providers\InertiaProvider;
use App\Scopes\CommonController;

class MessagesController extends CommonController {
    public function __invoke() {
        $inertiaProvider = new InertiaProvider('Dashboard/Messages', []);

        return $inertiaProvider->render();
    }
}
